advancements.adventure.root.title=§fOvendüür
advancements.end.root.title=§fDat Engk
advancements.husbandry.root.title=§fLandwirtschaff
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fUswerper
container.dropper=§fUsjevver
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKeß
container.chestDouble=§fJroße Keß
container.enderchest=§fEnderkeß
container.beacon=
container.shulkerBox=§fShulkerkeß
demo.help.movementShort=§fBewäch dech met %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fLor dech met der Muus öm
demo.help.jump=§fDäu %1$s, öm ze höppe
demo.help.inventory=§fMet %1$s määhste ding Enventaar op
demo.help.title=§fMinecraft Demo-Spillwies
demo.help.fullWrapped=§fDe Demo dört 5 Spill-Däch (circa 1 Stund un 40 Minute ech Zick). Lor dir de Fottschredde für Hinwies an. Vill Spaß!
entity.MinecartChest.name=§fFraachkar
entity.MinecartHopper.name=
entity.Villager.name=§fEnwonner
entity.Villager.farmer=§fEnwonner
entity.Villager.fisherman=§fFescher
entity.Villager.shepherd=§fSchöfer
entity.Villager.fletcher=§fPielmächer
entity.Villager.librarian=§fBochkriemer
entity.Villager.cleric=§fJeistliche
entity.Villager.armor=§fHarnischmächer
entity.Villager.weapon=§fWaffeschmid
entity.Villager.tool=§fWerkzüchschmid
entity.Villager.butcher=§fMetzjer
entity.Villager.leather=§fJerver
entity.Horse.name=§fPäd
entity.Donkey.name=§fÄsel
entity.Mule.name=§fMuuläsel
entity.Llama.name=§fLama
gui.advancements=§fFottschredde
itemGroup.buildingBlocks=§fBaublöck
itemGroup.decorations=§fDekorazijon
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fFottbewäjung
itemGroup.misc=§fJedöns
itemGroup.search=§fSöke
itemGroup.food=§fFressabilien
itemGroup.tools=§fWerkzüch
itemGroup.combat=§fKampf
itemGroup.brewing=§fBräue
itemGroup.materials=§fMaterijale
itemGroup.inventory=§fEnventaar
itemGroup.hotbar=§fAfjespeicherte Flöckzojreff
recipe.toast.title=Â§dNeu Rezeppte bekumme!
recipe.toast.description=§fLor en ding Rezeppboch
tutorial.move.title=§dLauf met %s, %s, %s un %s
tutorial.move.description=§fHöpp met %s
tutorial.look.title=§dLor dech öm
tutorial.look.description=§fBewäch de Muus zom driehe
tutorial.find_tree.title=§dFingk ne Baum
tutorial.find_tree.description=§fKlopp dä für Holz
tutorial.punch_tree.title=§dFäll dä Baum
tutorial.punch_tree.description=§fHald %s jedäut
tutorial.open_inventory.title=§dMaach ding Enventaar op
tutorial.open_inventory.description=§fDäu %s
tutorial.craft_planks.title=§dMaach Holzbredder
tutorial.craft_planks.description=§fDat Rezeppboch help dir
